.dealers {
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
}
.dealers + .dealers {
    border-top: none;
}
.dealers .title {
    background-color: #F2F2F2;
    border-bottom: 1px solid #E7E7E7;
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 38px;
    padding: 0 16px;
}
.dealers .title:before {
    border: 2px solid #3550A7;
    border-radius: 50%;
    content: "\00A0";
    display: inline-block;
    height: 3px;
    margin-right: 7px;
    width: 3px;
}
.dealers .title:before, .dealers .title span {
    color: #333;
    font-size: 16px;
    vertical-align: middle;
}
.dealers-list .item {
    box-sizing: border-box;
    border-bottom: 1px solid #E7E7E7;
    padding: 10px;
    width: 50%;
}
.dealers-list .item:nth-child(2n+1) {
    border-right: 1px solid #E7E7E7;
}
.dealers-list .item a {
    display: inline-block;
}
.dealers-list .item a:hover {
    text-decoration: underline;
}
.dealers-list h3 {
    color: #3450A6;
    font-size: 15px;
    font-weight: 700;
}
.dealers-list h3:before, .dealers-list h3:after {
    content: "\002D";
}
.dealers-list .w3 {
    text-indent: -56px;
    padding-left: 56px;
}
.dealers-list .w2 {
    text-indent: -42px;
    padding-left: 42px;
}
.dealers-list .w3 *,
.dealers-list .w2 * {
    text-indent: 0;
}

@media screen and (max-width: 768px) {
    .dealers-list .item {
        width: 100%;
    }
}